Subject: [79attendees] Is there a webpage coordinating arrival/taxi times?

From: "James M. Polk" <[email-masked]>
Date: Thu, 28 Oct 2010 17:35:10 -0500

All

In Maastricht there was a handy website to attempt to coordinate 
arrival and departure time from various airports. We don't have the 
issue of having a long train ride to our venue this meeting (and I 
hope we never have that again - even though it ended up not being 
that bad once I got on the trains).

What is of interest to me is the byproduct of coordinating train 
times in Maastricht, i.e., who else was on your flight or arriving at 
nearly the same time on another flight.

So, is there such a website for Beijing to indicate when folks are 
arriving and leaving - and if so, what's the URL? I haven't been able 
to easily find this message on this list (if it does indeed exist).

Thanks

James